<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<vehicle type="fendtWeight">
	<annotation>Copyright (C) GIANTS Software GmbH, All Rights Reserved.</annotation>
    <name>
        <en>Weight</en>
        <de>Gewicht</de>
    </name>
    <description></description>
	<typeDesc>$l10n_TypeDesc_Weight</typeDesc>
    <filename>FENDT1800.i3d</filename>

    <size width="1.5" length="1.5" />

    <attacherJoint index="1" jointType="implement" topReferenceNode="2"/>
    <needsLowering value="false" />
    <components count="1">
        <component1 centerOfMass="0 0 0" solverIterationCount="10" />
    </components>
</vehicle>
